Bug 102782 - installer core dumped after entering all the details but before allowing to select the packages in a custom install
installer core dumped after entering all the details but before allowing to s...
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-20 18:14 EDT by Karl Tremain
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-26 07:21:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump file created by installer (60.97 KB, text/plain)
2003-08-20 18:16 EDT, Karl Tremain
no flags Details

  None (edit)
Description Karl Tremain 2003-08-20 18:14:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
installer core dumped after entering all the details but before allowing to 
select the packages in a custom install

have attached the anacdump.txt file that it offered to save to floppy for me



Version-Release number of selected component (if applicable):
9

How reproducible:
Didn't try


Additional info:
Comment 1 Karl Tremain 2003-08-20 18:16:05 EDT
Created attachment 93806 [details]
dump file created by installer
Comment 2 Jeremy Katz 2003-08-20 20:02:13 EDT
Could you please verify your media following the instructions at
http://rhlinux.redhat.com/anaconda/mediacheck.html?  There are a number of
messages in the log which point to bad media.
Comment 3 Karl Tremain 2003-08-26 07:21:10 EDT
the media did not pass a mediacheck.

apologies for the delay in replying, i was obtaining new media to verify that 
it did not happen again with media that did pass a mediacheck

Note You need to log in before you can comment on or make changes to this bug.